
QGIS Application - Bug report #928

Plugin Manager: let select/de-select plugins also by clicking within the checkbox

2008-01-30 06:28 AM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10987

Description

Currently one has to click on the plugin name in the list to check/un-check it. I did not expect that - intuitively I kept clicking the checkbox,

which did not work. Why not?

Associated revisions

Revision 6218fbbf - 2008-05-18 06:04 PM - Jürgen Fischer

fix #928

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@8456 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 4ae99989 - 2008-05-18 06:04 PM - Jürgen Fischer

fix #928

git-svn-id: http://svn.osgeo.org/qgis/trunk@8456 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2008-05-18 09:05 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:4ae99989 (SVN r8457)

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
